

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[a_sel_tablasMaestras]') AND type in (N'P', N'PC'))DROP PROCEDURE [dbo].[a_sel_tablasMaestras]
GO
CREATE PROCEDURE  [dbo].[a_sel_tablasMaestras]	
as begin
SELECT tabla texto,tabla valor
from _tablas
where esMaestro=1

end 
